package org.ta.pddserver;

import org.junit.jupiter.api.Test;

public class Draw {

    @Test
    public void testDraw() {
        int lines = 10;
        for (int i = 0; i < lines; i++) {
            int count = i * 2 - 1;
            for (int j = 0; j < lines - count; j++) {
                System.out.print(" ");
            }
            for (int j = 0; j < count; j++) {
                System.out.print("*");
            }
            System.out.println();
        }
    }
}
